=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-eu-base
-Replaces: language-pack-eu-base, language-pack-eu-base (<< ${Source-Version}), language-pack-eu (<< ${Source-Version})
+Replaces: language-pack-eu-base, language-pack-eu-base (<< ${Source-Version}), language-pack-gnome-eu-base (<< ${Source-Version}), language-pack-kde-eu-base (<< ${Source-Version}), language-pack-eu (<< ${Source-Version})
 Description: translation updates for language Basque
  Translation data updates for all supported packages for:
  Basque
