=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-eu
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-eu-base (>= 1:10.04+20100421), language-pack-eu-base (>= 1:10.04+20100421)
+Depends: language-pack-eu-base (>= 1:10.04+20100422), language-pack-eu-base (>= 1:10.04+20100422)
 Replaces: language-pack-eu-base, language-pack-eu-base (<< ${Source-Version}), language-pack-gnome-eu-base (<< ${Source-Version}), language-pack-kde-eu-base (<< ${Source-Version}), language-pack-eu (<< ${Source-Version}),  language-pack-gnome-eu (<< ${Source-Version}), language-pack-kde-eu (<< ${Source-Version})
 Description: translation updates for language Basque
  Translation data updates for all supported packages for:
