=== debian/control ===
Source: language-pack-eu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-eu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-eu-base (>= 1:10.10+20100930), language-pack-eu-base (>= 1:10.10+20100930)
Replaces: language-pack-eu-base, language-pack-eu-base (<< ${binary:Version}), language-pack-gnome-eu-base (<< ${binary:Version}), language-pack-kde-eu-base (<< ${binary:Version}), language-pack-eu (<< ${binary:Version}),  language-pack-gnome-eu (<< ${binary:Version}), language-pack-kde-eu (<< ${binary:Version})
Description: translation updates for language Basque
 Translation data updates for all supported packages for:
 Basque
 .
 language-pack-eu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-eu
 to get full support for this language.
