## language-pack-eu 12.04+20120417

=== debian/changelog ===
language-pack-eu (1:12.04+20120417) precise; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Apr 2012 07:57:58 +0000
